
Redmine - Feature #1238

A wiki page could add tags.

2008-05-15 03:46 - mao mao

Status: Closed Start date: 2008-05-15

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be better that it could add tags to a wiki page.

Related issues:

Is duplicate of Redmine - Feature #480: Wiki: Support categories tagging and ... New

History

#1 - 2008-05-17 05:45 - David Arcoleo

+1.  You could go further I think with little trouble.  You could have auto generated tags that signify the project/subproject something is in (to mimic

namespaces).  In JSPWiki for example, people assign to something like category [Computing.Programming.Python].

In Redmine's, case, it would be nice to do

[Project:MainProjectA.SubprojectB] [Project:ProjectC.SubprojectD] [IssueCategory:SomeIssueCategory]

the syntax would have to be hashed out a bit.  If issue categories could be inherited, then you could point to a top level projecct's issue.  auto-tagging

would really help people see sets of pages as they want w/o differentiating filtering by tags vs some database property.

-Dave

#2 - 2008-11-11 10:36 - Jean-Philippe Lang

- Target version deleted (0.8)

#3 - 2009-04-21 14:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
